﻿body
{
	
}
.lblTitle
	{
	font-size :14pt;
	font-weight :bold;
	font-family :Arial ;
	color :#000000
	
	}
.ItemName
	{
	font-size :9pt;
	font-family :Arial ;
	color :#000000
	
	}
.lblItemName
	{
	font-size :9pt;
	font-weight :Bold;
	font-family :Arial ;
	color :#000000
	
	}
	
.ItemText
	{
		font-size : 9pt;
		font-weight :normal;
		font-family :Arial ;
		color :#000000;
		width:25px;
        
		
	}

	
.Button
	{
	 width: 50%;
	 height:20%;
	 background-color :#c4e0f0;
	 font-size :9pt;
	 font-weight :Bold;
	 font-family :Arial ;
	 color :#000000
	}
	
	.GoButton
	{
	 width: 25%;
	 height:20%;
	 background-color :#c4e0f0;
	 font-size :9pt;
	 font-weight :Bold;
	 font-family :Arial ;
	 color :#000000
	}
	.ImgButton
	{
	 width: 25%;
	 height:20%;
	}
	
	.ItemTextM1{
	font-family: Arial;
	font-size: 10pt;
	font-weight: Bold;	
	color: #000000;	
}
	
.GridHeader
{
	font-weight: bold;
	background-color: #c6cce0;
}
.GridPager
{
	font-weight: bold;
	color:Navy;
}

.GridAlternateItem
{
	background-color:#e6e6e6 ;
}

